/*
Theme Name: WebLink For SEO
Template: daily-blog
Version: 1.0
Author:	Shashi
Theme URI: https://weblinkforseo.com/
Author URI: https://shashidesign.com/
*/

/*Add your own styles here:*/
body, button, input, select, textarea {
	font-size:14px; line-height:24px; color:#606070;
}
h2 {
	font-size: 31px;
}
.backtotop {
	background-color: #8bbc2d;
}
.main-navigation ul.nav-menu .current_page_item > a, .main-navigation ul.nav-menu .current-menu-item > a, .main-navigation ul.nav-menu .current_page_ancestor > a, .main-navigation ul.nav-menu .current-menu-ancestor > a, .main-navigation ul.nav-menu > li:hover > a, .main-navigation ul.nav-menu > li.focus > a, #secondary a:hover, #secondary a:focus, #colophon a:hover, #colophon a:focus, a{
	color: #8bbc2d;
}
.wrapper {
	max-width: 1180px;
}
#page-site-header {
	display: none;
}
.site-logo + #site-identity {
	display: none;
}
.main-navigation ul.nav-menu > li > a {
	font-weight: 400;
}







#primary #main > article {
	background-color: #fcfcfc;
	border: 1px solid #efefef;
	padding: 20px;
	border-radius: 0;
}
#secondary .widget {
	background-color: #fcfcfc;
	border: 1px solid #efefef;
	padding: 20px;
}
.right-sidebar #primary, .left-sidebar #primary {
	padding-right: 5px;
}
#secondary .widget:not(:last-child) {
	margin-bottom: 5px;
}
.section-gap {
	padding:30px 0;
}

.entry-content > h2, .entry-content > h3, .entry-content > h4, .entry-content > h5 {
	margin-top: 0;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background-color: #8bbc2d;
	border-color: #8bbc2d;
}


.loading_ani{display:none; padding:50px 0; text-align:center;}
label.pckg{display:block;}
.noticemsg {
	border: 1px #8bbc2d solid;
	padding: 8px 10px;
	color: #000;
	text-align: center;
}
.postitem {
	border-bottom: 1px #ccc solid;
	padding: 0 0 15px; overflow:hidden;
	margin-bottom: 15px;
}
.postitem:last-child{border:0; margin:0; padding:0;}
.postitem h3 {
  margin: 0;
  font-size:14px;
}
.post_meta {
	font-size: 11px;
	float: right;
	font-style: italic;
	padding: 4px 0 0;
	color: #9c9c9c;
}
.postdetail {
	font-size: 12px;
	line-height: 18px;
	padding: 2px 0 0;
}
.fa-caledar:before {
	content: "\f073";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;font-size:10px;	float: left;
}
.mainaritlce_listing{background-color: #fefefe;
border: 1px solid #efefef;
padding: 20px;
border-radius: 0;}

.site-logo img {
	max-height: 50px;
}
.site-branding {
	padding: 20px 0;
}
.main-navigation a {
	font-size: 14px;
}
.widget-area .sponsorlinks ul li{
	font-size: 13px; margin:0;
}
#secondary.widget-area ul li::before {
	margin-right: 5px;
}
.sucmsg {
	text-align: center;
	color: green;
	font-weight: bold;
	font-size: 17px;
}
.widget_title h2 {
	font-size: 20px;
	margin: 0 0 8px;
}
.sponsor_footermain .site-info {
	display: none;
}
.sponsor_footermain .sponsorlinks ul {
	column-count: 3;
}
.sponsor_footermain .sponsorlinks ul li {
	margin: 0;
	font-size: 13px;
	line-height: 15px;
}
.sponsor_footermain .widget_title h2 {
	margin: 0 0 12px;
	color: #ffff;
}
.sponsor_footermain .footer-widgets-area.col-2 .hentry:first-child {
	width: 70%;
}
.sponsor_footermain .footer-widgets-area.col-2 .hentry {
	width: 30%;
}
.site-info span {
	font-size: 12px;
}
.spnslogo {
	text-align: center;
	border-bottom: 1px #ececec solid;
	padding: 10px 0;
}
.spnslogo a {
	display: block;
}
.spnslogo:last-child {
	border: 0;
	padding-bottom: 0;
}
.spnslogo:first-child {
	padding-top: 0;
}
textarea {
	height: 200px;
}
.postitem h3 a {
	color: #060606;
}
.premtxt {
	background: #000;
	color: #fff;
	display: inline-block;
	font-style: normal;
	padding: 1px 4px;
	margin-right: 3px;
}
.postform {
	padding: 13px;
	background: #eee;
}
.article_banner{width: 100%;
background: #eee;
padding: 13px;}

p.success{text-align:center; color:#8bbc2d;}
p.error{text-align:center; color:red;}
#article_post input {
	border: 1px #ccc solid;
}

.article_listing{display: flex; flex-flow: wrap; width: 100%;}
.article_item{width:50%;box-sizing: border-box;padding: 5px;}
.article_pic{display:block; margin:0; padding:0;}
.article_pic img {
	display: block;
	height: 260px;
	width: 100%;
	object-fit: cover;
}
.article_pic span {
	height: 260px;
	display: flex;
	width: 100%;
	background: #d9d9d9;
	justify-content: center;
	align-items: center;
	font-size: 60px;
	color: #efefef;
	text-align: center;
	line-height: normal;
}
.article_pic a {
	text-decoration: none;
	color: #fff;
}
.article_detail{display:block;background: #FFFFFF;border: 1px #ccc solid;padding: 10px 17px 15px;}
.article_detail h3{font-size:15px;margin: 0;}
.article_detail h3 a{display:block; padding: 5px 0;text-decoration: none;}
.article_detail p{font-size:13px;line-height: normal;}

.article_meta {
	font-size: 10px;
	line-height: normal;
}
.article_meta span {
	display: inline-block;
	padding: 0 10px 0 0;
	color: #c0c0c0;
	line-height: normal;
}
.article_detail p {
	font-size: 13px;
	line-height: normal;
}
.main-navigation ul ul li:hover > a, .main-navigation ul ul li.focus > a {
	background-color: #000;
	font-size: 13px;
}
.singlearticle_meta {
	padding: 0 0 10px;
	font-size: 13px;
}
.singlearticle_meta span{display:inline-block; padding-right:10px;}

.toplinks {
	padding: 0 0 13px;
}
.toplinks ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.toplinks ul li {
	font-size: 12px;
	display: inline-block;
	padding-bottom: 4px;
}
.toplinks ul li a {
	display: block;
	padding: 0 8px;
	background: #f5f5f5;
	color: #313131; transition:all ease-in-out 0.3s;
}
.toplinks ul li a:hover {
	background: #8bbc2d;
	color: #fff;
}
.footer-ads {
	max-width: 900px;
	margin: 0 auto;
}
.gapaleft {
	width: 170px;
	height: 100vh;
	position: absolute;
	left: 0;
	top: 10px; z-index:9000;
}
.gaparight {
	width: 170px;
	height: 100vh;
	position: absolute;
	right: 0;
	top: 10px; z-index:9000;
}




@media(max-width:1300px){
.gapaleft {display:none;}
.gaparight {display:none;}



}

@media(max-width:767px){
	.sponsor_footermain .footer-widgets-area.col-2 .hentry:first-child {
	width: 100%; margin-bottom:0;
}
.sponsor_footermain .footer-widgets-area.col-2 .hentry {
	width: 100%;
}
.sponsor_footermain .sponsorlinks ul {
	column-count: 1;
}
.section-gap {
	padding-bottom:0;
}
.postitem h3 a {
	display: block;
}
.post_meta {
	float: none;
	display: block;
}
#masthead {
	display: flex;
	padding: 0 15px;
}
.site-branding {
	padding-right: 29px;
}
.site-logo {
	padding-top: 5px;
}
.article_item{width:100%; padding:0 0 10px;}
#primary #main > article {
	padding: 10px;
}
.article_pic span {
	height: auto;
	font-size: 30px;
	padding: 50px 0;
}



}

